{"bands":[
	{
		"clsid":"{573C24C4-02C3-49ed-8D70-92C482508EFE}",
		"hideTitle":true,
		"title":"コマンドメニュー"
	},
	{
		"clsid":"{C07429C0-0DF9-4036-8872-AD7D710E9D25}",
		"cx":600,
		"break":true,
		"hideTitle":true,
		"aero":true,
		"title":"アドレス",
		"firstBtn":[
			{"cmd":"new.dropdown"},
			{"cmd":"nav.back"},
			{"cmd":"nav.forward"},
			{"cmd":"refresh"},
			{"cmd":"stop"}
		],
		"btn":[
			{"cmd":"go"}
		]
	},
	{
		"clsid":"{FF60F13F-C194-45e4-B3DD-68BD493EA8FF}",
		"cx":285,
		"hideTitle":true,
		"aero":true,
		"title":"検索",
		"search":{"search":"Google検索.xml"},
		"btn":[
			{"cmd":"search"},
			{"script":"reserved\\searchSiteByGoogle.js"},
			{"cmd":"isearch"},
			{"cmd":"nsearch"},
			{"search":"Amazon.co.jp.xml"},
			{"cmd":"auto.hilite"}
		]
	},
	{
		"clsid":"{D3FF48F8-8CAE-41ed-B3CA-A048D3DD4BF0}",
		"break":true,
		"hideTitle":true,
		"title":"標準ツール",
		"imgsize":"small",
		"hide":true,
		"btn":[
			{"cmd":"home.dropdown"},
			{"cmd":"up.dropdown"},
			null,
			{"cmd":"auto.textlink"},
			{"cmd":"urlaction"},
			{"cmd":"close.lock"},
			{"cmd":"nav.lock"},
			null,
			{"cmd":"security"},
			{"cmd":"script"},
			{"cmd":"encoding"},
			{"cmd":"mpanel"},
			null,
			{"script":"reserved\\googleTranslate.js"}
		]
	},
	{
		"title":"お気に入りバー",
		"clsid":"{FE7CA294-866D-4FCC-8DEB-9B01639919F7}",
		"guid":"{C66DA8E8-5F84-4423-87B0-9128E23A5224}",
		"break":true,
		"hide":true
	},
	{
		"title":"Chrome",
		"clsid":"{08249311-31A6-48e9-BB5F-9B0E01590EF4}",
		"guid":"{6E8C9B94-5DF7-4de3-A974-9967BCDD672B}",
		"break":true,
		"hide":true
	},
	{
		"title":"タブリスト",
		"clsid":"{592EA32D-AA1A-4b4f-AAF1-2C5E393BDFFA}",
		"guid":"{C76E9D52-68B1-4bd9-95AF-245A24EC179F}",
		"break":true,
		"hide":true
	}
]}